.cardViewContainer {

    width: 100%;
    height: 100%;
    border-radius: 20px;
    box-shadow: 3px 3px 6px 3px rgba(0, 0, 0, 0.16);
    transition: all ease-in-out 200ms;
}

.cardViewContainer:hover {


    box-shadow: 3px 3px 6px 6px rgba(172, 66, 166, 0.5);
}

.cardViewContainer:hover > .logoContainer {


    height: 33%;

}


.logoContainer {
    cursor: default;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    height: 30%;
    transition: all ease-in-out 200ms;
}


.logo {
    cursor: default;
    height: 100%;

}

.title {
    cursor: default;
    text-align: center;
    padding-top: 3px;
    padding-bottom: 5px;
    font-size: 20px;
    font-weight: bold;
    width: 80%;
    margin: auto;
    direction: rtl;

}

.description {
    cursor: default;
    text-align: center;
    font-size: 14px;
    padding-top: 3px;
    padding-bottom: 10px;
    width: 80%;
    margin: auto;
    font-weight: bold;
    direction: rtl;


}

@media screen and (max-width: 700px) {
    .logoContainer {
        height: 28%;
    }

    .title {
        padding-bottom: 5px;
        font-size: 17px;
        font-weight: bold;
    }

    .description {
        font-size: 14px;
        font-weight: normal ;

    }
}